:root, [data-bs-theme=light] {
  --bs-secondary: #1e1d31;
  --bs-secondary-rgb: 30,29,49;
  --bs-secondary-text-emphasis: #0C0C14;
  --bs-secondary-bg-subtle: #D2D2D6;
  --bs-secondary-border-subtle: #A5A5AD;
  --bs-body-font-family: Poppins, sans-serif;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1e1d31;
  --bs-btn-border-color: #1e1d31;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1A192A;
  --bs-btn-hover-border-color: #181727;
  --bs-btn-focus-shadow-rgb: 221,221,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #181727;
  --bs-btn-active-border-color: #171625;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1e1d31;
  --bs-btn-disabled-border-color: #1e1d31;
}

.btn-outline-secondary {
  --bs-btn-color: #1e1d31;
  --bs-btn-border-color: #1e1d31;
  --bs-btn-focus-shadow-rgb: 30,29,49;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1e1d31;
  --bs-btn-hover-border-color: #1e1d31;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1e1d31;
  --bs-btn-active-border-color: #1e1d31;
  --bs-btn-disabled-color: #1e1d31;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1e1d31;
}

